body {
    margin: 10px;
    font-size: 14px;
}

.box {
    background-color: orange;
    padding: 10px;
    margin-bottom: 10px;
}

h1 {
    font-size: 4em
}

h2 {
    font-size: 3em
}

h3 {
    font-size: 2em
}
.box:nth-child(even){width: 50%}
.box:nth-child(odd){width: 75%}
.box.special{font-size: 8px}